{% extends 'MateriasBundle::layout.html.twig' %}

{% block title %}<h1>Matr&iacute;cula de materias electivas</h1>{% endblock %}

{% block content %}
    
    {% if not is_granted('IS_AUTHENTICATED_FULLY') %}
    <form action="{{ path('login') }}" method="post">
        <div class="row">
            <p>Para empezar, debes iniciar sesi&oacute;n</p>
        </div>
        
        <div class="row">
            <div class="medium-4 columns end">
                <div class="input-group">
                    <span class="input-group-label"><label for="username"><i class="fi-torso"></i></label></span>
                    <input class="input-group-field" type="text" id="username" name="_username" value="" placeholder="C&oacute;digo" />
                </div>
            </div>
        </div>
        
        <div class="row">
            <div class="medium-4 columns end">
                <div class="input-group">
                    <span class="input-group-label"><label for="password"><i class="fi-lock"></i></label></span>
                    <input class="input-group-field" type="password" id="password" name="_password" placeholder="Clave" />
                </div>
            </div>
        </div>

        <div class="row">
            <button type="submit" class="button">Iniciar sesi&oacute;n</button>
        </div>
    </form>
    {% endif %}
{% endblock %}
